ERROR: unsatisfiable constraints: flow (missing) in Alpine Linux

I’m trying to install the “flow” package in my Docker image:

RUN apk add --no-cache --repository https://nl.alpinelinux.org/alpine/edge/testing flow

It was working fine until yesterday (it seems they have updated the edge repository yesterday) and removed the Flow package (Don’t know the reason):

Step 5/16 : RUN apk add --no-cache --repository https://nl.alpinelinux.org/alpine/edge/testing flow
 ---> Running in 0b4a87861307
fetch https://nl.alpinelinux.org/alpine/edge/testing/x86_64/APKINDEX.tar.gz
fetch http://dl-cdn.alpinelinux.org/alpine/v3.8/main/x86_64/APKINDEX.tar.gz
fetch http://dl-cdn.alpinelinux.org/alpine/v3.8/community/x86_64/APKINDEX.tar.gz
ERROR: unsatisfiable constraints:
  flow (missing):
    required by: world[flow]

Is there any solution for this ? Couldn’t find it in community either.

Source: StackOverflow